.carousel-indicators {
  display: none;
}.carousel-item {
  display: block!important;
  margin-right: 0;
  float: none;
  margin: 0 0 15px;
}.carousel-fade .carousel-item {
  opacity: 1;
  z-index: 3;
}.tab-content > .tab-pane {
  display: block;
}.tabs-stories .tab-frame,
.tabs-stories .tab-pane {
  height: auto;
  position: relative;
}.fade:not(.show) {
  opacity: 1;
}